<div class="_timeline">
  <!-- Year                                               -->
  <h2 class="_timeline__year">2022</h2>

  <!-- Month                                              -->
  <h3 class="_timeline__month">2022/01</h3>

  <!-- Day                                                -->
  <h4 class="_timeline__day">2022/01/01</h4>

  <!-- Entry                                              -->
  <div>
    <h5 class="_timeline__entry">
      <span class="_timeline__entry__icon">♟</span>
      Sarah ended her turn
      <span class="_timeline__entry__subtitle">Pawn moved to E4. White tower down.</span>
    </h5>
  </div>
  <!-- Entry                                              -->
  <div>
    <h5 class="_timeline__entry">
      <!-- Note: Usage of a raw SVG icon to do "as if" it was an icon -->
      <svg class="rui-icon _timeline__entry__icon" xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="#000000" viewBox="0 0 256 256"><path d="M200,24H184a16,16,0,0,0-16,16V56H152V40a16,16,0,0,0-16-16H120a16,16,0,0,0-16,16V56H88V40A16,16,0,0,0,72,24H56A16,16,0,0,0,40,40V84.69A15.86,15.86,0,0,0,44.69,96L56,107.31V216a16,16,0,0,0,16,16H184a16,16,0,0,0,16-16V107.31L211.31,96A15.86,15.86,0,0,0,216,84.69V40A16,16,0,0,0,200,24ZM144,216H112V152a16,16,0,0,1,32,0ZM200,84.69,188.69,96A15.86,15.86,0,0,0,184,107.31V216H160V152a32,32,0,0,0-64,0v64H72V107.31A15.86,15.86,0,0,0,67.31,96L56,84.69V40H72V56A16,16,0,0,0,88,72h16a16,16,0,0,0,16-16V40h16V56a16,16,0,0,0,16,16h16a16,16,0,0,0,16-16V40h16Z"></path></svg>
      Bob ended his turn
      <span class="_timeline__entry__subtitle">Tower moved to E4</span>
    </h5>
    <blockquote>Take that, Sarah!</blockquote>
  </div>
</div>
